<div class="topbar__search show-for-mediumlarge" data-set="nav-search-holder">
  <%= form_tag(decidim.search_path, method: :get, id: "form-search_topbar", class: "js-append") do %>
    <div class="input-group">
      <%= text_field_tag :term, nil, class: "input-group-field", size: 60 %>
      <div class="input-group-button">
        <%= submit_tag t("decidim.search.term_input_placeholder"), class: "button" %>
      </div>
    </div>
  <% end %>
</div>
